@charset "UTF-8";
/* ---------- ---------- ----------
    :: web-kao-com/cn/jieshui/2026 ::

00. inc-common
01. Component Setting
02. Page Setting

---------- ---------- ---------- */

/* ---------- ---------- ----------
:: for large screen ::
@media only screen and (min-width: 1025px) {
}
:: for medium screen ::
@media only screen and (min-width: 641px) and (max-width: 1024px) {
}
:: for small screen ::
@media only screen and (max-width: 640px) {
}
---------- ---------- ---------- */
/* -- ------------------------------
    00. inc-common
------------------------------ --*/
.j26-Section,
.j26-kms-Section {
  max-width: 1366px;
  margin: 0 auto;
  position: relative;
}

/* Column Reverse
---------- ---------- */
@media only screen and (min-width: 1025px) {
  .j26-reverse-column--lg .l-Column__cols:first-child {
    float: right;
  }
}

@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .j26-reverse-column--md .l-Column__cols:first-child {
    float: right;
  }
}

@media only screen and (max-width: 640px) {
  .j26-reverse-column--sm .l-Column__cols:first-child {
    float: right;
  }
}

/*  PC nav
---------- ---------- */
.nav-area {
  overflow: visible;
}

#area-BrHeader {
  display: none;
}

.menu {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  width: 100%;
  height: 99px;
  padding: 0 16%;
  margin: 0 auto;
  box-sizing: border-box;
  z-index: 1;
}

.menu .menu-nav {
  position: relative;
  flex-grow: 1;
  list-style-type: none;
  /* border: 1.5px solid #9bf5cf55; */
}

.menu .menu-nav:not(:last-child)::after {
  content: '';
  background-color: #acacac;
  width: 1px;
  height: 40%;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.menu a {
  display: block;
  text-decoration: none;
}

.menu .menu_icon {
  width: 38px;
  height: 38px;
  margin: 20px auto 0;
}

/* hover */
.menu .menu-nav:not(.no-link):not(.drop-menu):hover .menu_icon,
.menu .menu-nav:not(.no-link):not(.drop-menu):hover p {
  opacity: .7;
}

/* リンクなし */
.menu .menu-nav.no-link .menu_icon,
.menu .menu-nav.no-link p {
  opacity: 1;
}

/* メインナビPC アイコン画像（リンク切れ：画像名末尾"_no-link"追加） */
.menu .icon1 {
  background: url(/content/dam/sites/kao/web-kao-com/cn/jieshui/2026/menu-icon01.png) left top / contain no-repeat;
}

.menu .icon2 {
  background: url(/content/dam/sites/kao/web-kao-com/cn/jieshui/2026/menu-icon02.png) left top / contain no-repeat;
}

.menu .icon3 {
  background: url(/content/dam/sites/kao/web-kao-com/cn/jieshui/2026/menu-icon03.png) left top / contain no-repeat;
}

.menu .icon4 {
  background: url(/content/dam/sites/kao/web-kao-com/cn/jieshui/2026/menu-icon04.png) left top / contain no-repeat;
}

.menu .icon5 {
  background: url(/content/dam/sites/kao/web-kao-com/cn/jieshui/2026/menu-icon05.png) left top / contain no-repeat;
}

.menu .icon6 {
  background: url(/content/dam/sites/kao/web-kao-com/cn/jieshui/2026/menu-icon06.png) left top / contain no-repeat;
}

.menu .icon7 {
  background: url(/content/dam/sites/kao/web-kao-com/cn/jieshui/2026/menu-icon07.png) left top / contain no-repeat;
}

.menu .no-link .icon1 {
  background: url(/content/dam/sites/kao/web-kao-com/cn/jieshui/2026/menu-icon01_no-link.png) left top / contain no-repeat;
}

.menu .no-link .icon2 {
  background: url(/content/dam/sites/kao/web-kao-com/cn/jieshui/2026/menu-icon02_no-link.png) left top / contain no-repeat;
}

.menu .no-link .icon3 {
  background: url(/content/dam/sites/kao/web-kao-com/cn/jieshui/2026/menu-icon03_no-link.png) left top / contain no-repeat;
}

.menu .no-link .icon4 {
  background: url(/content/dam/sites/kao/web-kao-com/cn/jieshui/2026/menu-icon04_no-link.png) left top / contain no-repeat;
}

.menu .no-link .icon5 {
  background: url(/content/dam/sites/kao/web-kao-com/cn/jieshui/2026/menu-icon05_no-link.png) left top / contain no-repeat;
}

.menu .no-link .icon6 {
  background: url(/content/dam/sites/kao/web-kao-com/cn/jieshui/2026/menu-icon06_no-link.png) left top / contain no-repeat;
}

.menu .no-link .icon7 {
  background: url(/content/dam/sites/kao/web-kao-com/cn/jieshui/2026/menu-icon07_no-link.png) left top / contain no-repeat;
}

.menu p {
  margin: 0;
  font-family: "FP-Hiragino-Sans-GB-W6", "Neue-Helvetica-Paneuropean-Bold", sans-serif;
  font-weight: bold;
  text-align: center;
  color: #006dba;
}

/* メインナビ フォント色（リンク切れ：.no-link 追加） */
.menu .no-link p {
  color: #444 !important;
}

.menu p.off {
  color: #444444;
}

.drop-menu {
  cursor: pointer;
}

.history-menu {
  position: absolute;
  display: flex;
  flex-direction: column;
  width: 80%;
  margin: 0;
  padding: 0;
  left: 50%;
  transform: translate(-50%, 0);
}

li:hover>.history-menu {
  z-index: 1000;
}

li>.history-menu>.history-nav {
  overflow: hidden;
  transition: .5s;
  list-style-type: none;
  opacity: 0;
}

li:hover>.history-menu .history-nav {
  overflow: visible;
  position: relative;
  opacity: 1;
}

li>.history-menu .history-nav p {
  padding: 9px 0;
  background: #fff;
}

.nav-deco01 {
  position: relative;
  display: inline-block;
}

@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .menu {
    width: 100%;
    margin: 0 auto;
    height: 66px;
  }

  .menu .menu_icon {
    margin: 5px auto 0;
  }

  .menu p {
    font-size: 14px;
  }
}

@media only screen and (min-width: 641px) and (max-width: 768px) {
  .menu p {
    font-size: 11px;
  }
}

/*  SP nav
---------- ---------- */
@media only screen and (max-width: 640px) {
  .nav-area {
    overflow: hidden;
  }

  #area-BrHeader {
    display: block;
  }

  .g-Area#area-Contents,
  .sm-nav.l-Section {
    overflow: visible;
  }

  .l-BrHeader {
    border-top-color: transparent;
    border-bottom-color: #d9d9d9;
    background: #ffffff;
  }

  .l-BrHeaderNavList__item {
    margin-bottom: 0;
    border-width: 0 1px 1px 0;
    border-color: #eee;
  }

  .l-BrHeaderNav__buttonBlock a {
    background: #eeeeee;
    color: #333333;
  }

  .l-BrHeaderNavList__item .l-BrHeaderNavListLink,
  .drop-menu,
  .drop-menu .history-nav a {
    font-weight: normal;
    font-family: "FP-Hiragino-Sans-GB-W3", "Neue-Helvetica-Paneuropean-Light", sans-serif;
    background-color: transparent;
    color: #333333;
  }

  .l-BrHeaderNavList__item .cmn-icon {
    position: absolute;
    right: 20px;
    vertical-align: middle;
    color: #00a582 !important;
  }

  .l-BrHeaderNav__buttonBlock a .cmn-icon {
    color: #999;
  }

  .l-BrHeaderNavList__item.drop-menu {
    position: relative;
    flex-grow: 1;
    list-style-type: none;
  }

  li:hover>.history-menu .history-nav h4 {
    margin: 0;
  }

  .history-menu {
    top: 48px;
    left: 0;
    width: 100%;
    transform: none;
  }

  li:hover>.history-menu .history-nav {
    top: 0;
    height: auto;
    margin: 0;
    padding: 14px 24px;
  }

  .drop-menu .history-nav a {
    background: #fff;
  }

  .menu {
    display: none;
  }

  li.no-link {
    color: #999999 !important;
    font-weight: normal !important;
    font-family: "FP-Hiragino-Sans-GB-W3", "Neue-Helvetica-Paneuropean-Light", sans-serif !important;
  }
}

/*  Reset
---------- ---------- */
.g-PageTitle__titleBlock__titleBox__title,
.g-PageTitle--v2__titleBlock__titleBox__title,
.g-HeadingTitle__titleBlock__titleBox__title,
.g-HeadingTitle--v2__titleBlock__titleBox__title {
  margin-bottom: 0;
}

.l-Column.is-gutter--m .l-Column__cols {
  padding: 0 12px;
}

/*  Option
---------- ---------- */
/* fontcolor */
.j26-fontcolor--01 {
  color: #09897c;
}

/* background */
.bg-col01 {
  background-image: linear-gradient(0deg, #c3e3e0 0%, #8dcbd9);
}

.bg-col02 {
  background-color: #8dcbd9;
}

/* -- ------------------------------
  01. Component Setting
------------------------------ --*/
/* Section Wrapper */
.j26-Section.opt-bg--fit,
.j26-kms-Section.opt-bg--fit {
  background-size: 100% 100%, 0 0 !important;
}

@media only screen and (max-width: 640px) {

  .j26-Section.opt-bg--fit,
  .j26-kms-Section.opt-bg--fit {
    background-size: 0 0, 100% 100% !important;
  }
}

/* Group Box */
.j26-movie-wrap {
  position: relative;
}

.j26-movie-wrap>.icon-01,
.j26-movie-wrap>.icon-03 {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

.j26-movie-wrap > .icon-01 {
  max-width: 250px;
  bottom: -10px;
}

.j26-movie-wrap > .icon-03 {
  max-width: 550px;
  top: -15px;
}

.j26-movie-wrap .icon-01.is-link:hover,
.j26-movie-wrap .icon-01.is-link:focus,
.j26-movie-wrap .icon-01.is-link:active {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.j26-movie-wrap .icon-01.is-link:hover .g-Image--v2__img,
.j26-movie-wrap .icon-01.is-link:focus .g-Image--v2__img,
.j26-movie-wrap .icon-01.is-link:active .g-Image--v2__img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: .7;
}

@media only screen and (max-width: 640px) {
  .j26-movie-wrap>.icon-01 {
    max-width: 150px;
  }

  .j26-movie-wrap>.icon-03 {
    max-width: 250px;
  }
}

/* -- ------------------------------
  02. Page Setting
------------------------------ --*/
/*  TOP
---------- ---------- */
/* 01 */
.j26-Section-01 .l-Section__inner {
  padding-top: 100px;
  padding-bottom: 50px;
}

@media only screen and (max-width: 640px) {
  .j26-Section-01 .l-Section__inner {
    padding-top: 30px;
    padding-bottom: 20px;
  }
}

/* 02 */
.j26-Section-02 .l-Section__inner {
  padding-bottom: 50px;
}

@media only screen and (max-width: 640px) {
  .j26-Section-02 .l-Section__inner {
    padding-bottom: 0;
  }
}

/* 03 */
.j26-Section-03 .l-Section__inner {
  padding-bottom: 100px;
}

.j26-sec03-l-box {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
}

.j26-sec03-l-box .g-Image--v2__caption {
  text-align: center;
  font-size: .875rem;
}

.j26-sec03-r-box {
  position: relative;
}

.j26-sec03-r-box > .g-HeadingTitle--v2,
.j26-sec03-r-box > .g-Image--v2 {
  position: absolute !important;
}

.j26-sec03-r-box > .g-HeadingTitle--v2 {
  width: 90%;
  max-width: 310px;
  top: -25px;
  left: 50%;
  transform: translateX(-50%);
}

.j26-sec03-r-box > .g-Image--v2 {
  bottom: -60px;
  right: 10px;
  max-width: 230px;
}

.j26-Section .icon-02-wrap {
  position: relative;
}

.j26-Section .icon-02 {
  position: absolute !important;
  top: -60px;
  right: 0;
}

@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .j26-sec03-l-box {
    padding: 50px 20px;
  }
}

@media only screen and (max-width: 640px) {
  .j26-Section-03 .l-Section__inner {
    padding-bottom: 50px;
  }

  .j26-Section-03 .opt-bg--top-right {
    background-position: top left;
    background-size: 50px;
  }

  .j26-Section .icon-02 {
    max-width: 150px;
    top: -20px;
  }
}

/* 04 */
.j26-Section-04 .l-Section__inner {
  padding-bottom: 150px;
}

@media only screen and (max-width: 640px) {
  .j26-Section-04 .l-Section__inner {
    padding-bottom: 80px;
  }
}

/*  kms
---------- ---------- */
/* 01 */
.j26-kms-Section-01 .l-Section__inner {
  padding-bottom: 250px;
}

@media only screen and (max-width: 640px) {
  .j26-kms-Section-01 .l-Section__inner {
    padding-bottom: 80px;
  }
}